
body {
  background: #2b2b2b;
  font-family: 'Helvetica', arial, sans-serif;  
  font-weight: bold;
  font-size: 14px;
  color: #575757;
  min-width: 480px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

#container {
  background: white;
  padding: 20px;
  width: auto;
  max-width: 980px;
}

#header {
  padding: 0;
  margin: 0 0 2em;
}

img {
  max-width: 100%;
  display: block;
  border: 0;
}

a {
  color: #2b2b2b;
}

#job .flash {
  display: block;
  text-align: center;
  padding: 20px;
  margin: 20px -20px;
  color: white;
  background: goldenrod;
}

#job .flash#success {
  background: mediumseagreen;
}

#job .flash#error {
  background: red;
}

#logo {
  height: 100px;
}

.addthis_toolbox {
  position: absolute;
  top: 32px;
  right: 0;
}


body #job #job_header h1 {
  padding: 0 0 .2em !important;
  margin: 0 0 .5em !important;
  color: #2b2b2b !important;
  font-size: 28px !important;
  background: transparent !important;
}


body #job #job_header h2 {
  font-size: 1.2em !important;
  text-align: left !important; 
  background: transparent !important;
}




body #job #questions fieldset.inputs ol li.text textarea,
body #job #new_application fieldset.inputs ol li.string input,
body #job #new_application fieldset.inputs select {
  border-radius: 4px;
  border: thin solid #ccc;
  padding: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body #job #new_application fieldset.inputs ol li.string input,
body #job #new_application fieldset.inputs select {
  height: 26px;
}

body #job #new_application fieldset.inputs select {
  width: 40%;
}

body #job #new_application h2 {
  background: #2b2b2b !important;
  color: white !important;
  padding: 10px 15px !important;
  font-weight: bold !important;
}

body #job #new_application h2 span.required {
  color: white;
  top: 12px !important;
  right: 10px !important;
}

body #job #new_application fieldset.buttons {
  padding: 10px !important;
  margin: 0 0 20px !important;
  background: #eee !important;
}

body #job #new_application fieldset.buttons button,
body #job #new_application fieldset.buttons button:active {
  cursor: pointer;
  padding: 5px 10px;
  background: #2b2b2b !important;
  color: white !important;
  padding: 10px 15px !important;
  font-weight: bold !important;
  font-family: 'Helvetica', arial, sans-serif;  
  font-size: 14px;   
  border: 0;
  border-radius: 4px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


body #job #new_application fieldset.buttons button:hover {
  background: #111;
}


body:before {
  content: '';
  position: fixed;
  bottom: 0px;
  left: 0px;
  background-image: url(images/bodyBackground-bottom.png);
  background-repeat: no-repeat;
  background-position: top center;
  height: 411px;
  width: 100%;
  z-index: -1;
}


@media screen and (max-width: 500px) {
  body #job #questions fieldset.inputs ol li.text textarea, body #job #new_application fieldset.inputs ol li.string input, body #job #new_application fieldset.inputs select {
    width: 100%;
    display: block;
    margin: 0;
  }

  body #job #new_application fieldset.inputs ol li label {
    width: auto;
    display: block;
  }

  body #job #new_application fieldset.inputs ol li {
    margin: 1em 0;
    padding: 0 .5em;
  }
}
